# Uses of Class
org.eclipse.swt.widgets.ToolTip

Packages that use ToolTip
Package
Description
org.eclipse.swt.widgets

## Uses of ToolTip in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return ToolTip
Modifier and Type
Method
Description
`ToolTip`
TrayItem.`getToolTip()`
Returns the receiver's tool tip, or null if it has not been set.
Methods in org.eclipse.swt.widgets with parameters of type ToolTip
Modifier and Type
Method
Description
`void`
TrayItem.`setToolTip(ToolTip toolTip)`
Sets the receiver's tool tip to the argument, which may be null indicating that no tool tip should be shown.